* {
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
      -ms-box-sizing: border-box;
          box-sizing: border-box;
}

html{
  font-size: 62.5%;
  position: relative;
}

body{
  font-family: 'Pathway Gothic One', sans-serif;
  font-size: 1.4em;
  height: 100%;
}


p{
  font-family: 'Myriad', sans-serif;
  letter-spacing: 1px;
}

a{
  text-decoration: none;
  color: #000000;
}

a:hover{
  color: #404040;
}

.text-center{
  text-align: center;
}

.large-hr{
  margin: 40px 0;
}

.md-margin-top{
  margin-top: 20px;
}

.md-margin-bottom{
  margin-bottom: 20px;
}

.lg-margin-top{
  margin-top: 40px;
}

.lg-margin-bottom{
  margin-bottom: 40px;
}

.address{
  padding: 90px 0 0 70px;
}

.address p{
  margin-bottom: 10px;
  font-size: 18px;
}

.address ul{
  list-style: none;
  margin: 0;
  padding: 0;
}

.address li{
  float: left;
  margin-right: 100px;
}

.navbar .nav.pull-right {
  margin-top: 15px;
}

.navbar .brand{
  margin-left: 0;
  margin-top: 25px;
}

.navbar .nav > li > a {
float: none;
padding: 15px 15px 15px;
color: #777777;
text-decoration: none;
text-shadow: none;
font-size: 1.5em;
font-weight: 100;
}

.navbar .inactive{
  float: none;
  padding: 15px;
  color: #404040;
  text-decoration: none;
  text-shadow: none;
  font-size: 1.5em;
  font-weight: 100;
  /* margin-top: 15px; */
  display: inline-block;
  opacity: .4;
}


.content-wrap
{ min-height: 775px; }

/***************VIDEO MODE STYLING***************/

.video-container {
    position: relative;
    margin: 20px 0;
    padding-bottom: 56.25%;
    padding-top: 35px;
    height: 0;
    overflow: hidden;
}

.video-container iframe {
    position: absolute;
    top:0;
    left: 0;
    width: 100%;
    height: 100%;
}

.video-overlay{
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 2;
  background-color: black;
  opacity: 0.90;
  display: none;
}

.video-exit{
  margin-top: 50px;
  display: none;
  color: white;
  text-align: center;
}

.video-click{
  position: absolute;
  width: 940px;
  height: 400px;
  color: black;
}

/***************SLIDER STYLING***************/

.navbar .btn-navbar {
  width: 50px;
  height: auto;
  float: right;
  padding: 7px 10px;
  margin-left: 5px;
  margin-right: 5px;
  margin-top: 10px;
  text-shadow: none;
  background-color: #fff;
  background-image: none;
  border: none;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}


/***************SLIDER STYLING***************/

.slider img {
  display: block;
  margin: 0 auto;
  vertical-align: middle; }

#slider {margin: 0 0 10px!important;}
#carousel li {margin-right: 5px;}
#carousel img {display: block; opacity: .5; cursor: pointer;}
#carousel img:hover {opacity: 1;}
#carousel .flex-active-slide img {opacity: 1; cursor: default;}


.flexslider {
  position: relative;
  margin-top: 10px;
  padding: 0;
  height: 400px;
  z-index: 3;
}

.flex-caption {
  color: white;
  position: absolute;
  width: 940px;
  top: 0;
  margin-left: 0;
  z-index: 1;
  font-size: 5em;
  padding: 5px;
 }

/***************SHOWCASE***************/


.showcase {
  margin-top: 20px;
}

.showcase .showcase-container{
  position: relative;
  margin-bottom: 20px;
}

.showcase .showcase-container img{
  width: 100%;
  height: auto;
}

.showcase-overlay{
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: black;
  opacity: 0.6;
  display: none;
}

.showcase-details{
  position: absolute;
  left: 0;
  top: 30%;
  width: 100%;
  text-align: center;
}

.showcase-details h3{
  color: white;
  font-size: 3em;
  text-transform: uppercase;
  display: none;
}

.video {
  margin:0 auto;
  width:450px;
  display: block;
}

/*B&W*/
.bw {
  -webkit-transition: all 1s ease;
     -moz-transition: all 1s ease;
       -o-transition: all 1s ease;
      -ms-transition: all 1s ease;
          transition: all 1s ease;
}

.bw:hover {
    -webkit-filter: grayscale(100%);
}


/***************BLOG STYLING***************/

.blog{
  margin-top: 25px;
}

.blog .readmore{
    font-size: 1.5em;
    display: block;
}

.blog .readmore:hover {
    text-decoration: none;
}

/***************INSTAFEED STYLING***************/

#instafeed{
  width:75%;
  margin:0 auto;
  display:block;
}

#instafeed img{
    width:100px;
    height:100px;
    padding:5px;
    float:left;
}

/***************PROJECTS STYLING***************/

.border {
  border:1px solid black;
  border-bottom:2px solid black;

}

 .projects-wrap{
  width: 100%;
  height: auto;
  padding: 0 20px;
  text-align: center;
}

.projects-wrap .container{
  padding-top: 50px;
}

.project{
  width: 33.333333%;
  float:left;
  margin-bottom:20px;
}

.project img{
  width: 60%;
}

.project-title h4{
  text-align: left;
  font-size:3em;
  color: black;
}

.project-title img{
  position: relative;
  z-index: 1;
}

#project-overview{
  min-height: 200px;
}

#project-overview .date{
  font-size: 16px;
  margin-bottom: 5px;
}

#project-overview .text{
  width: 75%;
}

#project-overview #back{
  margin-top: 10px;
}

.movie-listing{
  list-style: none;
  padding: 0;
  margin: 0;
}

.movie-listing li{
  font-size: 16px;
  padding: 20px 0;
}
/***************PROJECTS-INDEPTH STYLING***************/


/*div[role="project-title"] h4{
  text-align: center;
  padding:50px 0 50px 0;
  font-size:5em;
}
*/
div[role="indepth-content"] {
  margin-bottom: 55px;
}

.indepth-thumbnail{
  width:45%;
  margin:2%;
  float:left;
}


/***************FOOTER STYLING***************/

#footer{
  height: auto;
  background-color: #000000;
  color: #949494;
  margin-top: 0;
  padding-bottom:10px;
  text-align: center;
}

/*#footer{
  position: absolute;
  bottom: 0;
  left: 0;
  z-index: 2;
  background: #e6e7e8;
  height: 140px;
  text-align: center;
  border-top: 1px solid #f1f2f3;
  width: 100%;
}*/

#footer .logo{
  margin: 3em 0 10px 0;
  width: 75px;
}

#footer p{
  font-family: 'Pathway Gothic One', sans-serif;
  margin: 1em 0;
}

.social-media ul{
  margin: 0;
  padding: 0;
  list-style-type: none;
  text-align: center;
}

.social-media ul li {
  display: inline-block;
  margin: 0.5em 0.5em;
}

.social-media li img {
  width: 35px;
}



/* Large desktop */
/* Portrait tablet to landscape and desktop */

@media screen (min-width: 768px) and (max-width: 979px) {

  .navbar .container{
      width: 724px;
  }

  .navbar .nav.pull-right {
    margin-top: 0px;
    text-align: center;
  }

  .flexslider{
    height: auto;
  }

  .showcase-details{
    top: 25%;
  }

  .showcase-details h3{
    font-size: 2.5em;
  }

  #projects-container {
     /* height: 603px; */
  }

  .video {
    margin:0 auto;
    width:350px;
    display: block;
  }

  #instafeed{
    width:97%;

  }

}

/* Landscape phone to portrait tablet */
@media screen and (max-width: 767px) {

  .container{
    padding: 0 20px;
  }

  .hero-slider{
    margin-top: 10px;
  }

  .flexslider{
    height: auto;
  }

  .flex-control-nav{
    display: none;
  }

  .navbar .brand{
    margin-top: 11px;
  }

  .brand{
    width: 40%;
    padding: 0;
  }

  .navbar-static-top {
    margin: 20px 0;
  }

  .navbar .nav.pull-right {
    margin-top: 0px;
    text-align: center;
  }

  .showcase-container {
    display: block;
    margin: 0 auto 10px auto;
  }

  .showcase-overlay{
    position: absolute;
    width: 100%;
    background-color: black;
    opacity: 0.6;
    display: none;
  }

  #project-overview .text{
    width: 100%;
  }

  .project{
    width: 50%;
    float:left;
    margin-bottom:20px;
  }

  div[role=main-container]{
    padding-left: 20px;
    padding-right: 20px;
  }

  .video {
    margin:0 auto;
    width:350px;
    display: block;
  }

  div[role="project-title"] h4{
    font-size:4em;
  }

  .row-fluid .span6:last-child{
    float: right;
  }

  .address{
    padding: 50px 0 0;
    text-align: center;
  }


}
/* Landscape phones and down */

@media screen (max-width: 480px) {

  .navbar .nav.pull-right {
    margin-top: 10px;
    text-align: center;
  }

  .flexslider{
    height: auto;
  }

  .showcase-overlay{
    position: absolute;
    top: 0;
    width: 100%;
    padding: 0 40px;
    background-color: black;
    opacity: 0.6;
    display: none;
  }

  .project{
    width: 100%;
    float:left;
    margin-bottom:20px;
    text-align: center;
  }

  #project-overview #back{
    margin-top: 40px;
    text-align: center;
  }

  div[role="project-title"] h4{
    font-size:3em;
  }

}

@media screen (max-width: 380px) {

  .navbar .nav.pull-right {
    margin-top: 0px;
    text-align: center;
  }

  .flexslider{
    height: auto;
  }

  #projects {
    padding-left:50px;
    height:auto;
  }

  div[role="project-title"] h4{
    font-size:2em;
  }

  .video {
    margin:0 auto;
    width:250px;
    height:200px;
    display: block;
  }

  .portfolio-filter {
    margin-left:-20px;
  }

}


/***************ISOTOPE STYLING***************/


.portfolio-filter a {
    margin-right: 30px;
    color:#666;
    text-decoration:none;
    font-size: 1.2em;
}

.portfolio-filter a.current {
    margin:5px;
}

.isotope-item {
    z-index: 2;
}

.isotope-hidden.isotope-item {
    pointer-events: none;
    z-index: 1;
}
;
    background: #464747;
    color: white;
    border-radius: 5px;
    padding: 5px;
